### Property

# EDataServer SourceWebDAVNotes:default-ext

#### Declaration

    property default-ext: utf8 [ read, write, construct ]

#### Description [src]

Default file extension for new notes.

Type:`gchar*`

Default value | .md
Getter method | `e_source_webdav_notes_get_default_ext()`
Setter method | `e_source_webdav_notes_set_default_ext()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no